@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

    p, b, a, th, td, li{
        font-family: 'Roboto';
    }
    
    .msg {
        color: #0275d8;
        font-weight: 600;
    }
    
    .msg a {
        color: #0275d8;
        font-weight: 600;
    }
    
    .err{
        color: #FF3D00;
        font-weight: 600;
    }
    
    table {
        border-collapse: collapse;
        border: 1px solid #000;
    	text-align: center;
    }
    
    td, th {
        padding: 5px;
        border: 1px solid #000;
    }
    
    #content{
        width: 100%;
    	padding: 0 0 100px;
    	position: relative;
    	max-width: 1500px;
    	text-align: center;
    	margin: auto;
    }
    
    .vert {
        font-size: 13px;
        transform: rotate(-20deg);
    }
	
	.itogo{
		font-size: 15px;
		font-weight: 600;
	}
	.res{
		font-weight: 600;
		color: #0275d8;
	}
	
	.all{
		color: #FF3D00;
        font-weight: 600;
	}
    
    ul {
        height: 320px;
    }
    
    ul.lines li{
        display: inline-block;
        width: 13.2%;
        float: left;
        font-size: 11pt;
    }
	
	ul.lines_01 li{
        display: inline-block;
        width: 20%;
        float: left;
        font-size: 11pt;
    }
    
    input {
        border-radius: .25rem;
        border: 1px solid rgba(118,118,118);
        resize: none;
    }
    
    .input_30 {
        width: 30%;
        padding: .5rem .75rem;;
    }
    
    .menu {
        background-color: #0275d8;
        font-size: 20px;
        color: #F5F5F5;
    }
    
    .menu a {
        color: #F5F5F5;
    }
    
    .menu a:visited {
        color: #F5F5F5;
    }
    
    .user {
        margin-left: 70em;
		width: 25%;
		position: absolute;
    }
    
    .user a {
        color: #000;
        font-weight: 600;
    }
	
	.adm{
		margin-right: 70em;
		width: 25%;
		position: absolute;
	}
	
	.adm a{
		color: #000;
        font-weight: 600;
	}
	    
    .button_style {
        color: #fff;
        background-color: #0275d8;
        border-color: #0275d8;
        padding: .75rem 1.5rem;
        font-size: 1.25rem;
        border-radius: .3rem;
    }
    
    .button_style_min {
        color: #fff;
        background-color: #0275d8;
        border-color: #0275d8;
        font-size: 1rem;
        border-radius: .3rem;
    }